.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4ea2e2c8-e090-ae3c-6377-c1f909232d64 {
overflow: visible !important;
}
.lfr-layout-structure-item-27ee0cd8-d859-df3e-253f-4421e8e7c267 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3f8ace70-c476-7559-83ec-1388691cb400 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ecccb63e-c43b-4fc7-ea8d-eb1590631c4c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ad4695c9-5ee0-c18a-8a8d-3ba1caf023f8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
